<DialogueContext.PU_GSECRPILOT01_M_BS_Destroyed_Vehicle_LongDuration_IG_EX_001_Please __id="a39a9310-a490-4cbd-938a-4ad4d043abb1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_BS_Destroyed_Vehicle_LongDuration_IG_EX_001_Please" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_BS_Destroyed_Vehicle_LongDuration_IG_EX_001_Please" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_BS_Destroyed_Vehicle_LongDuration_IG_EX_001_Please>